<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>link-dumpfile</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <h1 id="link-dump-file">Link Dump File:</h1>
    <ul>
      <li><a href="https://bgoonz-blog.netlify.app/">Main Blog</a></li>
      <li><a href="https://github.com/Archive-42">Archive Org</a></li>
      <li>
        <a href="https://github.com/my-lambda-projects">My Lambda Projects</a>
      </li>
      <li>
        <a href="https://github.com/Web-Dev-Collaborative"
          >Web Dev Collaborative</a
        >
      </li>
      <li><a href="https://github.com/side-projects-42">Side Projects</a></li>
      <li><a href="https://github.com/Web-Audio-Tools">Web Audio Tools</a></li>
      <li><a href="https://amp.dev/documentation">Amp Websites</a></li>
      <li>
        <a href="https://chakra-ui.com/docs/getting-started"
          >Chakra UI React builder</a
        >
      </li>
    </ul>
  </body>
</html>
